version: 0.47.0
files:
  - url: ipfs-desktop-setup-0.47.0-win-x64.exe
    sha512: EWWRld4Ix1bwaa7t1YI/CrACaHAH5neTkCkc9PoB96PAAiKBIQFoKW8d9ci0XZnygSTVESgcVxYhWSH2ZGdzow==
    size: 143117440
path: ipfs-desktop-setup-0.47.0-win-x64.exe
sha512: EWWRld4Ix1bwaa7t1YI/CrACaHAH5neTkCkc9PoB96PAAiKBIQFoKW8d9ci0XZnygSTVESgcVxYhWSH2ZGdzow==
releaseDate: '2025-11-27T19:47:19.327Z'
